summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSalvatore Bonaccorso <carnil@debian.org>2022-05-27 06:29:46 +0200
committerSalvatore Bonaccorso <carnil@debian.org>2022-05-27 06:29:46 +0200
commit0a778cd3942b8b894e567dd465614017c8b755a6 (patch)
treefbb1a4c117892b4ab9fbb0fccf1107c1644df615
parent2e0d187836eea2689a24d0dceb2c0c4901582bdf (diff)
Add upstream tag information for CVE-2022-31622
-rw-r--r--data/CVE/list2
1 files changed, 1 insertions, 1 deletions
diff --git a/data/CVE/list b/data/CVE/list
index d8827f3c05..08875a89f5 100644
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -288,7 +288,7 @@ CVE-2022-31622 (MariaDB Server before 10.7 is vulnerable to Denial of Service. I
[buster] - mariadb-10.3 1:10.3.34-0+deb10u1
- mariadb-10.1 <removed>
NOTE: https://jira.mariadb.org/browse/MDEV-26561
- NOTE: https://github.com/MariaDB/server/commit/e1eb39a446c30b8459c39fd7f2ee1c55a36e97d2
+ NOTE: https://github.com/MariaDB/server/commit/e1eb39a446c30b8459c39fd7f2ee1c55a36e97d2 (mariadb-10.2.42)
CVE-2022-31621 (MariaDB Server before 10.7 is vulnerable to Denial of Service. In extr ...)
TODO: check
CVE-2022-31620 (In libjpeg before 1.64, BitStream&lt;false&gt;::Get in bitstream.hpp h ...)

© 2014-2022 Faster IT GmbH | imprint | privacy policy